/*

Theme Name: Precision Golf

Author: Two by Zero

Version: 1.0.1

Template: Avada

*/

/* HEADER */

@media all and (max-width: 800px) {
	.fusion-header-v3 .fusion-header {
		border-bottom-color: #e5e5e5 !important;
		}
}


/* HOMEPAGE */

.hp-headings {
	margin-bottom: 20px;
}

.hp-image {
	margin-bottom: 20px;
}

.avada-skin-rev {
	border-top: none !important;
	border-bottom: 1px solid #e5e5e5 !important;
}

#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {
display: none !important; }


/* FOOTER */

.fusion-footer-widget-area ul li a {
	border-bottom: 1px dashed #949ba2 !important;
	padding: 3px 0;
}

.fusion-footer-widget-area {
	border-top: 1px solid #949ba2 !important;
}

.fusion-footer-widget-area a:hover {
	color: #d7d9db !important;
}

.fusion-footer-widget-area .current_page_item > a {
	color: #ccd0d5 !important;
}


/* PAGE TITLE BAR */

.fusion-page-title-bar {
	border-top: none !important;
}

.fusion-page-title-wrapper {
	background-image: url(/wp-content/uploads/2015/07/PG_PageTitleBar_240px.png);
	background-size: 100px 100px;
	background-position: right;
	background-repeat: no-repeat;
}

div.fusion-page-title-bar {
	background: #eaedf0 !important;
	background: -moz-linear-gradient(top,  #eaedf0 0%, #ffffff 75%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeced), color-stop(75%,#ffffff)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaedf0 0%,#ffffff 75%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaedf0 0%,#ffffff 75%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaedf0 0%,#ffffff 75%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #eaedf0 0%,#ffffff 75%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaedf0', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */
	
	border-bottom: 1px solid #ffffff;
}


@media all and (max-width: 800px) {
	.fusion-page-title-wrapper {
	background-image: none;
}
}

h1.entry-title {
	font-weight: 600 !important;
	text-transform: uppercase;
}

.fusion-page-title-bar h1 {
	max-width: 781px !important;
}



/* FORMS */

.wpcf7
{
	background-color: #f8f9fa;
	border: 1px solid #eeeeee;
	padding: 18px 30px 0 30px !important;
}

.wpcf7-form-control {
	margin-bottom: 14px !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	color: #333333 !important;
}

.wpcf7 input[type="submit"] {
	padding: 10px 20px;
	background: #536f87 !important;
}

.wpcf7 input[type="submit"]:hover {
	background: #6486a3!important;
}

.wpcf7-submit {
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	font-family: Source Sans Pro !important;
	text-transform: uppercase !important;
}

td.table-col-1 {
	vertical-align: top;
	width: 20%;
}

td.table-col-2 {
	vertical-align: top;
	width: 80%;
}

.table-2 {
	display: inline-table;
}

.subscribe-sub-head {
	font-size: 18px;
}

.comment-form input[type="submit"] {
	padding: 10px 20px;
	color: #ffffff !important;
	font-size: 15px !important;
	font-weight: 400 !important;
	font-family: Source Sans Pro !important;
	text-transform: uppercase !important;
}

.table-2 tr td {
	border-color: #ededed !important;
}

td.table-col-1 {
	font-weight: 400;
}


/* ABOUT */

.about-list {
	font-weight: 300;
	line-height: 1.5;
}

.orange-box-headline > h2.title-heading-left {
	color: #333333;

}

.orange-box-copy > h5.title-heading-left {
	color: #ffffff;
}

.about-nomargin-bot p {
	margin-bottom: 0 !important;
}


/* BLOG */

img.avatar.avatar-72.photo {
	border-radius: 36px;
}

#wrapper #main .post h2 {
	line-height: 26px !important;
}

.single-navigation {
	margin-bottom: 45px;
}

.tweets .heading h3 {
	font-size: 20px !important;
}

/* BOOKING BUG */

.schedule-outer-container {
	text-align: center;
	background-color: #f8f9fa;
	padding: 9px;
}

.schedule-container {
	text-align: center;
	border: 1px solid #ededed;
	background-color: #ffffff;
	padding: 30px 0 30px 20px;
}

@media screen and (min-width: 640px) {
.booking-web-hide {
        display: none !important;
}
}

.booking-center {
        text-align: center;
}

